<div id="modalAlertBrowser" class="modal my-auto">
    <!-- Modal content -->
    <div class="modal-content">
      <h3 style="text-align: center;">Aviso importante</h3>
      <div class="col-6 mx-auto my-3">
        <img alt="" class="img-fluid" src="../../../assets/img/alert-browser.png">
    </div>
      <p class="text-justify"><strong>Asegurate de estar usando alguno de estos navegadores:</strong></p>
        <strong>Para sistema iOS:</strong>
        <span style="color: #6c757d !important; font-weight: 600;">Safari</span> <br>
        <strong>Para Android:</strong>
        <span style="color: #6c757d !important; font-weight: 600;">Chrome, Firefox, Edge, Opera. </span>
        <br>
        <strong>De lo contrario copia y pega el link en otro navegador.</strong>
        
        
        <p class="text-justify"></p><div class="row">
            <input  type="text" class="form-control" id="link" disabled  [hidden]="true" value="{{url}}" >
            <div id="ChannelDescription" style="color: #6c757d !important; font-weight: 400;" [hidden]="true" >{{url}}</div>                               
        </div>

              <i style="font-size:24px" class="mr-3 center" (click)="copyLink()" ><img alt="" class="img-fluid" src="../../../assets/img/svg/Icono compartir enlace.svg">
                <span style="color: #0091FF; font-size: 20px;"><strong>Copiar enlace</strong></span></i>              
              <label style="color:#0091FF" class="center">{{copiar}}</label>

      <button id="btnAceptarModal" type ="button" (click)="cerrarModal()"  class="btn btn-lg btn-block mr-3 btnUrl colorTextBtn btnPrimary"
      style="color:#0091FF"><strong>De acuerdo</strong></button>
    </div>